Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CCA 3/ SP8.1/ VMware

I ran into an issue the other day when trying to start the TSW in CCA 3. I received the warning that I wasn't directly connected to a LAN port of the UC520.

I am using a Macbook Pro with VMware Fusion and a Windows 7 VM for CCA. I assume that is where the problem lies. Strange thing is I deployed a UC520 several months ago using CCA 2.2.5 and SP8.0.4. This same error came up but I was able to click cancel to ignore the warning and proceed with the wizard. This was not an option with CCA 3. It definitely made the deployment more difficult than it had to be.

Can that option be put back into CCA?

Cole

8 REPLIES
New Member

Re: CCA 3/ SP8.1/ VMware

You might already know this but you need to set you ethernet adapter to bridge mode in VMware.  You VM should be pulling an IP address located on the UC500's subnet.  Make sure you bridge your VM with the correct ethernet adapter.

New Member

Re: CCA 3/ SP8.1/ VMware

That was the first thing I verified. My VM was using an IP address assigned by the UC520.  I was able to do nearly all of the configuration with CCA - just not with the TSW.

New Member

Re: CCA 3/ SP8.1/ VMware

I have run into a similar issue using parallels.  I will see what happens when using a PC.  BTW can you take a screen shot of the error messages? 

New Member

Re: CCA 3/ SP8.1/ VMware

Didn't see if anyone had thise resolved. Still an issue ?

New Member

Re: CCA 3/ SP8.1/ VMware

Still an issue. I am fairly sure that previous versions of CCA allowed you to choose cancel and ignore the warning. With CCA 3 my only options were "okay" and "help". Since I wasn't able to use the TSW I had to manually configure the AA functionality. Everything else I was able to handle with CCA.

New Member

Re: CCA 3/ SP8.1/ VMware

What version of VMware are you using?  I just did TSW with parallels 6 and it worked out fine.

New Member

Re: CCA 3/ SP8.1/ VMware

VMware Fusion 3.1.2

New Member

Re: CCA 3/ SP8.1/ VMware

Parallels 6 does work with the telephony setup wizard.  I have VMware 3.0 and I'll test it out today. Do you have any screenshots of your issue?

385
Views
0
Helpful
8
Replies
CreatePlease to create content